<DialogueContext.PU_PATRON2_M_CV_General_AmussedReaction_IG_002_Nice __id="ea98e798-5ae3-494a-b385-72bea94ee9be" __path="libs/foundry/records/dialoguecontextbank/pu/pu_patron2.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_PATRON2_M_CV_General_AmussedReaction_IG_002_Nice" speaker="604278e6-eff7-4514-837d-2a7f3eb93174" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_PATRON2_M_CV_General_AmussedReaction_IG_002_Nice" />
  <contents />
  <tags />
</DialogueContext.PU_PATRON2_M_CV_General_AmussedReaction_IG_002_Nice>